Security Lab

Межсайтовый скриптинг в Calculated Fields Form plugin for WordPress

Дата публикации:24.01.2020
Всего просмотров:306
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2020-7228
Cybersecurity-Help ID: SB2020012402
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Calculated Fields Form
Уязвимые версии: Calculated Fields Form версии 1.0.353, 1.0.352, 1.0.351, 1.0.350, 1.0.349, 1.0.348, 1.0.347, 1.0.345, 1.0.344, 1.0.343, 1.0.342, 1.0.341, 1.0.340, 1.0.339, 1.0.338, 1.0.337, 1.0.336, 1.0.335, 1.0.334, 1.0.333, 1.0.332, 1.0.331, 1.0.330, 1.0.329, 1.0.328, 1.0.327, 1.0.326, 1.0.325, 1.0.324, 1.0.323, 1.0.322, 1.0.321, 1.0.317, 1.0.316, 1.0.292
Описание:

Межсайтовый скриптинг в Calculated Fields Form plugin for WordPress

URL производителя: https://form2email.dwbooster.com/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012402